discography:
- catalog: POCH-2034
  date: '1991-10-25'
  link: album/23800
  reprint: false
  roles:
  - Illustrator
  titles:
    en: GALL FORCE [EPISODE OF THE NEW CENTURY]
    ja: ガルフォース　新世紀編 オリジナル・ビデオ・アニメ サウンドトラック
    ja-latn: GALLFORCE Shin Seiki Hen Original Video Animation Soundtrack
  type: anime
featured_on: []
info:
  Credited works: 1 albums in database
  Credits: 1 illustrator
link: artist/73430
meta:
  added_date: 2025-07-03T15:56
  edited_date: 2025-07-03T15:56
  fetched_date: 2026-01-04T01:44
  ttl: 86400
  visitors: 48
name: Mario Yamada
name_real: 山田 麻里緒
name_trans: やまだ まりお
notes: Japanese illustrator.
type: Individual
vgmdb_link: https://vgmdb.net/artist/73430?perpage=99999
websites: {}
